<Background>
Image=Image1
<Image1>
PATH=\Images\bg.png
MarginLeft   = 3
MarginTop    = 3
MarginRight  = 3
MarginBottom = 3
OutsideMarginLeft   = 0
OutsideMarginTop    = 0
OutsideMarginRight  = 0
OutsideMarginBottom = 0